/* Contact Info */
.main-index-contact-header h1 {
    color: var(--color-azul-oscuro);
}

.main-index-contact-header h2 {
    font-size: 1.25rem;
    color: var(--color-rojo-logo);
}

.section-title {
    font-size: 1.8rem;
    font-weight: 600;
    color: var(--color-azul-oscuro);
}

.info-items {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.info-item {
    display: flex;
    align-items: flex-start;
}

.icon-container {
    background-color: var(--color-amarillo-logo);
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    aspect-ratio: 1 / 1;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 1rem;
}

.icon-container svg {
    width: 20px;
    height: 20px;

}

.color-width {
    stroke-width: 2.5;
    stroke: var(--color-azul-oscuro);
}

.info-title {
    font-size: 1.125rem;
    font-weight: 600;
    color: var(--color-azul-oscuro);
}

.whatsapp-section {
    background-color: var(--color-amarillo-logo);
    color: var(--color-azul-oscuro);
    padding: 1.5rem;
    border-radius: 0.5rem;
}

.whatsapp-btn {
    display: inline-block;
    background-color: var(--color-azul-oscuro);
    color: var(--color-amarillo-logo);
    font-weight: bold;
    padding: 0.5rem 1rem;
    border-radius: 0.375rem;
    text-decoration: none;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.whatsapp-btn:hover {
    background-color: var(--color-rojo-logo);
    color: var(--white);
}

.whatsapp-title {
    font-size: 1.25rem;
    font-weight: 600;
}

/* Media Queries */
@media (min-width: 576px) {
    .icon-container {
        width: 3rem;
        height: 3rem;
    }

    .icon-container svg {
        width: 24px;
        height: 24px;
    }
}

@media (max-width: 768px) {
    .section-title {
        font-size: 1.5rem;
    }
}